uuid: 57843412-53fe-4892-80a0-2d3d050fffcb
langcode: en
status: true
dependencies:
  module:
    - name
    - node
id: node.field_shipment_name
field_name: field_shipment_name
entity_type: node
type: name
settings: {  }
module: name
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
